[Config]
Program=0
Port=COM5
Mode=48,N,8,1
Description=OCP
RemoteSystemName=nvocp
PhysicalLayer=
ComTimeoutIn100thSecond=300
ShortDescription=nvocp.ini
DebugMode=0
WatchLogPath=\nvt\log
WriteMsgFile=1
MessagePath=\nvt\log
MoveJobToDoneOrErrorPath=1
WatchPath=\nvt\nvocp
DonePath=\nvt\nvocp\done
ErrorPath=\nvt\nvocp\error
WatchTimeout=4
WaitSecForResponse=60


[Protocol]
MaxRetriesOnError=3
SleepSecOnError=0
MaxMessageLength=40
WriteAnswerToDB=0
RKType=1


[Watchdog]
EnableWatchDog=1
WatchDogTimeout=3
WatchDogAlarm=4999
SleepAfterAlarmMin=3
ACKTimeoutSec=5
AnswerTimeoutSec=60
WatchTimeout=4
ComTimeOutms=500

[Statistics]
LastDataReceived=4f3a31ce
LastDataSent=4f8e7d8d
LastWDAlr=4f8e7d96
